Re: [htdig] Compatibility with SunOS 5.6?


Jim Cole (greyleaf@yggdrasill.net)
Tue, 06 Jul 1999 23:45:50 -0600


Hi.

I wouldn't expect there to be any major issues with SunOS 5.6. I
recently built the htdig package under Solaris 7 (SunOS 5.7) with no
problems. Not sure about the rest, but the htsearch binary worked fine
when I stuck it back on a SunOS 5.6 machine. I used gcc 2.8.1 and
libstdc++ 2.8.1.1, both available from the Solaris Package Archive at...

http://metalab.unc.edu/pub/solaris/sparc/

P.S. I think I mentioned something about using libstdc++ 2.9.0 for
sparc-solaris binaries in a previous message. That was incorrect;
getting my machines mixed up. I have only tried 2.8.1.1 under Solaris,
but it seems to work fine with htdig.

Jim

> Matt Salomone wrote:
>
> Does anyone know of any compatibility issues building ht://Dig on a
> SunOS 5.6 machine? I get fatal linker errors when I try...
>
> Matt
>
> \/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\
> Matt Salomone mailto:matt.salomone@metaphasetech.com
> Metaphase Technology - OS/Networking Intern
> Phone: (651) 482-2097
------------------------------------
To unsubscribe from the htdig mailing list, send a message to
htdig@htdig.org containing the single word "unsubscribe" in
the SUBJECT of the message.



This archive was generated by hypermail 2.0b3 on Tue Jul 06 1999 - 21:56:45 PDT